/* Snorky 1.0.2 (2016-08-10) */
.clear::after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.pull-right {
  float: right;
}

.pull-left {
  float: left;
}

.pull-center {
  float: none;
  margin-right: auto;
  margin-left: auto;
}

.hidden {
  display: none;
}

.text-lowercase {
  text-transform: lowercase;
}

.text-uppercase {
  text-transform: uppercase;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.text-justify {
  text-align: justify;
}

.break-word {
  word-break: break-all;
}

.position-relative {
  position: relative;
}

.position-absolute {
  position: absolute;
}

.position-absolute.top-0 {
  top: 0;
}

.position-absolute.right-0 {
  right: 0;
}

.position-absolute.bottom-0 {
  bottom: 0;
}

.position-absolute.left-0 {
  left: 0;
}

.elevation-1 {
  box-shadow: 0 1px 2px rgba(23, 35, 46, 0.1);
}

.elevation-2 {
  box-shadow: 0 1px 4px rgba(23, 35, 46, 0.1);
}

.elevation-3 {
  box-shadow: 0 1px 6px rgba(23, 35, 46, 0.1);
}

.elevation-4 {
  box-shadow: 0 2px 8px rgba(23, 35, 46, 0.1);
}

.elevation-5 {
  box-shadow: 0 3px 12px rgba(23, 35, 46, 0.1);
}

.elevation-6 {
  box-shadow: 0 0 20px rgba(23, 35, 46, 0.1);
}

.has-borderall {
  border: 1px solid #dae1e6;
}

.has-bordertop {
  border-top: 1px solid #dae1e6;
}

.has-borderright {
  border-right: 1px solid #dae1e6;
}

.has-borderbottom {
  border-bottom: 1px solid #dae1e6;
}

.has-borderleft {
  border-left: 1px solid #dae1e6;
}
